const Password = require("./modules/auth/utils/password");

(async () => {

    const hash = await Password.hash("admin123");

    console.log(hash);

    const valid = await Password.compare(

        "admin123",

        hash

    );

    console.log(valid);

})();